Subject: SA1100 linux [was Re: FORTH]

From: Deborah Wallach <[email-masked]>
Date: Mon, 19 Jan 1998 15:22:18 -0800

We've been working on a Linux port to the SA1100 (specifically, to Brutus,
the SA1100 evaluation board).  We have a preliminary version up and running
right now (console, keyboard, serial ports only), based on Russell's August
2.0.30 distribution.  The source code still needs cleaning, and we're
nowhere near ready for distribution yet, but if anyone else is interested
in developing code for Brutus and wants to start with working code, please
contact us.

		Deborah Wallach, Carl Waldspurger, Larry Brakmo
		{kerr, caw, [email-masked]
		Western Research Laboratory
		Digital Equipment Corporation

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]